[algosdk](../README.md) / [Exports](../modules.md) / ABIMethodArgParams

# Interface: ABIMethodArgParams

## Table of contents

### Properties

- [desc](ABIMethodArgParams.md#desc)
- [name](ABIMethodArgParams.md#name)
- [type](ABIMethodArgParams.md#type)

## Properties

### desc

• `Optional` **desc**: `string`

#### Defined in

abi/method.ts:52

___

### name

• `Optional` **name**: `string`

#### Defined in

abi/method.ts:51

___

### type

• **type**: `string`

#### Defined in

abi/method.ts:50
